# Class TCefStringVisitorOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringVisitor

## Declaration

`type TCefStringVisitorOwn = class(TCefBaseRefCountedOwn, ICefStringVisitor)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefStringVisitorOwn

## Overview

### Methods

| `procedure Visit(const str: ustring); virtual;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure Visit(const str: ustring); virtual;`
This item has no description. Showing description inherited from ICefStringVisitor.Visit. Method that will be executed.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.